div.additionalAreas {
  width: 100%;
  margin-top: 15px;
}
table.boothInformation {
  width: 100%;
  border: 1px solid #A9A9A9;
  border-collapse: collapse;
}
table.boothInformation th {
  font-size: 14px;
  font-weight: normal;
  border: 1px solid #A9A9A9;
  height: 30px;
}
table.boothInformation tr.advitems {
  display: none;
}
table.boothInformation td {
  padding: 5px;
  border: 1px solid #A9A9A9;
  font-size: 14px;
  height: 40px;
}
table.boothInformation tr:nth-child(1) td {
  color: #FFFFFF;
}
table.boothInformation td.typeA {
  background: #B93943;
}
table.boothInformation td.typeUniv {
  background: #05507C
}
table.boothInformation td.typePub {
  background: #4F9867;
}
table.boothInformation td.typeSoc {
  background: #E17A00;
}
table.boothInformation td.typePamph {
  background: #E294B6;
}
table.boothInformation td.nonitem {
  background: #DDD;
  text-align: left !important;
}
table.boothInformation td.btnMsgArea {
  text-align: left !important;
}
table.boothInformation td:nth-of-type(2), table.boothInformation td:nth-of-type(3), table.boothInformation td:nth-of-type(5), table.boothInformation td:nth-of-type(6) {
  text-align: center;
}
table.boothInformation td:nth-of-type(4) {
  text-align: center;
}
table.boothInformation button {
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
  width: 190px;
  height: 40px;
  cursor:pointer;
  background-color: grey;
  color: white;
  -webkit-transition: background-color 0.5s linear;
}
table.boothInformation button.advBtn {

}
table.boothInformation button.detailBtn {
  width:90px;
  background: orange;
}
table.boothInformation button.payBtn {
  width: 100%;
  background: #4F4F51;
}
table.boothInformation button:hover {
  background-color: #D3D9E2;
  color: #666;
}
table#entryInfo {
  width: 100%;
  border: 1px solid #A9A9A9;
  border-collapse: collapse;
}

table#entryInfo td {
  border: 1px solid #A9A9A9;
  height: 30px;
}
table#entryInfo tr:nth-child(2) td {
  text-align: center;
}
button#viewBtn {
  width: 100%;
  height: 100%;
  cursor: pointer;
  background-color: grey;
  color: white;
}
button#updBtn {
  width: 100%;
  height: 30px;
  cursor: pointer;
  background: orange;
  color: white;
}
div#addEntry {
  text-align: center;
  background-color: #EEEEEE;
  height: 40px;
  border-top: 1px solid #A9A9A9;
  border-bottom: 1px solid #A9A9A9;
  margin-top: 10px;
  margin-bottom: 10px;
}
div#addEntry a {
  margin: 0 auto;
  line-height: 40px;
  display: block;
  width: 500px;
  height: 40px;
  background: #4F4F51;
  color: white;
  cursor: pointer;
}
div#addEntry a#link_hidden {
  display: none;
}
div#area {
  margin:0 auto;
  width: 90%;
  height: 100%;
  box-sizing: border-box;
}
div#applyBlock {
  width: 100%;
}
div#applyBlock table#applyInfo {
  margin: 0 auto;
  width: 600px;
}
table#applyInfo td {
  font-size: 13px;
}
div#entryArea {
  width: 100%;
  height: 800px;
  margin-top: 15px;
}
div#entryArea table#entryList {
  width: 100%;
  border-collapse: collapse;
}
div.checkArea {
  width: 100%;
}
div.boothListBlock {
  overflow-y: scroll;
  width: 100%;
  height: 600px;
  border: 1px solid #A9A9A9;
}
table#entryList td {
  vertical-align: top;
}
table#entryList td.entry {
  font-size: 8px;
}
table#entryList td button {
  width: 150px;
  height: 75px;
  cursor: pointer;
  background: grey;
  color: white;
  -webkit-transition: background-color 0.5s linear;
}
table#entryList td button:hover {
  background-color: #D3D9E2;
  color: #666;
}
table.boothListHeader {
  width: calc(100% + 2px);
  border-bottom: none;
  table-layout: fixed;
}
table.boothListHeader tr:nth-child(2) th {
  background: #EEE;
  color: #333;
  font-size: 14px;
  border-bottom: none;
  padding: 5px;
}
table#applyInfoViews {
  width: 100%;
  border-collapse: collapse;
}
table#applyInfoViews td {
  padding: 3px;
  height: 30px !important;
  text-align: left !important;
}
